--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: bus error"
- !ruby/struct:SM::Flow::VERB 
  body: "  def test_proc_to_ruby_args_0\n    util_setup_inline\n    block = proc { || puts 42 }\n    assert_equal 'proc { || puts(42) }', block.to_ruby\n  end\n"
full_name: R2RTestCase#test_proc_to_ruby_args_1
is_singleton: false
name: test_proc_to_ruby_args_1
params: ()
visibility: public
